* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {background-color: #E5E5E5 !important; color: #000; min-width: 305px; font-size: 16px; font-family: 'Poppins', sans-serif !important; overflow-x: hidden;}
h1, h2, h3, h4, h5, h6, p, ul, li {font-family: 'Poppins', sans-serif !important;}
h1.home{font-size: 40px !important; line-height: 50px !important; font-weight: 300 !important; color: #fff;}
h1,h2{font-size: 30px !important; line-height: 40px !important; font-weight: 400 !important; color: #000; margin-bottom: 0 !important;}
h3{font-size: 20px !important; line-height: 30px; font-weight: 400; color: #000;}
p{font-size: 16px; margin-bottom: 0 !important;}

.pr-50{padding-right: 50px;}
.pl-50{padding-left: 50px;}

.nav{justify-content: center; padding-right: 0 !important;}
.mobile-menu{display: block; cursor: pointer; float: right;}
.mobile-menu .line-1{width: 20px; height: 2px; background-color: #fff; margin-bottom: 5px; display: block; transition: all .2s ease-out;}
.mobile-menu .line-2{width: 20px; height: 2px; background-color: #fff; margin-bottom: 5px; display: block; transition: all .2s ease-out;}
.mobile-menu .line-3{width: 20px; height: 2px; background-color: #fff; display: block; transition: all .2s ease-out;}
.nav-top{padding: 20px 0;}
.page-id-7 .nav-top .logo{filter: invert(100%) sepia(0%) saturate(7449%) hue-rotate(136deg) brightness(97%) contrast(113%);}
.page-id-7 .nav-top{background-color: #000; padding: 23px 0px;}
.menu-box{position: fixed; top: 64px; left: 0; width: 100%; height: 100vh; background-color: #E5E5E5; opacity: 0; visibility: hidden; transition: all .2s ease-out;}
.menu-box ul{list-style: none; color: #000; margin-top: 50px;}
.menu-box ul li a{text-decoration: none; display: inline-block; color: #000; font-size: 24px; font-weight: 400; border-bottom: 2px solid #E5E5E5; transition: .3s ease-in-out; margin-bottom: 10px;}
.menu-box ul li a:hover{border-bottom: 2px solid #000;}
.menu-box ul{margin-bottom: 50px; border-bottom: 1px solid #969696; width: 80%; margin: 50px auto; display: block; padding-bottom: 30px; padding-left: 0;}
.menu-box .soc{margin: 50px auto; width: 80%; display: flex; justify-content: space-between; align-items: center;}
.menu-box .soc p{font-size: 24px;; font-weight: 700; margin-bottom: 0;}
.menu-box .soc a{border: 1px solid #D8D8D8; border-radius: 50%; width: 32px; height: 32px; display: flex; align-items: center; justify-content: center;}
.menu-box .soc a img{text-align: center;}

.nav-top.active{background-color: #E5E5E5; z-index: 99999999; position: fixed; top: 0; left: 0; width: 100%; height: auto;}
.nav-top.active .logo{filter: none !important;}
.nav-top.active span{background-color: black;}
.nav-top.active .menu-box{visibility: visible; opacity: 1; transition: all .2s ease-out; z-index: 9999999999999;}
.nav-top.active .line-1{transform: rotate(45deg); transition: all .2s ease-out; background-color: #000; margin-bottom: -9px;}
.nav-top.active .line-2{transition: all .2s ease-out; opacity: 0;}
.nav-top.active .line-3{transform: rotate(-45deg); transition: all .2s ease-out; background-color: #000;}

.desktop-menu{display: none;}

/* STRONA GŁÓWNA */
.main a{color: #fff !important; text-decoration: none !important;}
.main{background-color: #000; padding: 50px 0; overflow-x: hidden; color: #fff;}
.main h1{padding-bottom: 50px;}
.main .main-img{width: 100vw; height: 272px; position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; margin-left: calc(0px - var(--bs-gutter-x)/ 2); padding: 0; margin-bottom: 300px;}
a.meet{height: 172px; width: 172px; text-align: center; display: flex; background-color: #A18775; color: #fff; align-items: center; border-radius: 50%; border: 2px solid #A38877; text-decoration: none; text-transform: uppercase; font-size: 15px; font-weight: 600; justify-content: center; position: absolute; bottom: -250px; z-index: 99999; left: 50%; transform: translate(calc(-50% - 10px),0);}
.main .year{font-size: 96px; font-weight: 200; color: #F8F6F4; border-bottom: 1px solid rgba(255, 255, 255, 0.9); display: inline-block;}
.main .d-year{font-weight: 500; max-width: 198px; margin-top: 15px;}
.main .gold{font-size: 20px; font-weight: 300; line-height: 30px; padding-top: 50px; padding-bottom: 25px;}
.main .gold span{color: #A38877;}
.main .more{float: right; padding-bottom: 50px; font-size: 13px; font-weight: 500;}
.main .more img {margin-left: 15px; }
.main .box{background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; flex-direction: column; width: 100%; height: 416px; margin-bottom: 50px; justify-content: space-between; padding: 32px;}
.main .box  p.cat{font-weight: 500; font-size: 15px;}
.main .box .title{line-height: 40px; font-size: 30px; font-weight: 300; border-bottom: 1px solid rgba(255, 255, 255, 0.5); padding-bottom: 25px; margin-bottom: 25px !important;}
.main .box img{margin-left: 20px;}
.main .box .title{display: none;}
.main .box .title-blok{display: block;}

.before{padding: 50px 0; text-decoration: none;}
.before a{text-decoration: none; color: #000;}
.before a:hover{color: #000;}
.before h2{font-size: 30px; font-weight: 300; padding-bottom: 50px; border-bottom: 1px solid #969696;}
.before .fields .company{color: #949494; margin-bottom: 0;}
.before .title{font-size: 30px; font-weight: 300; padding-bottom: 25px;}
.before span.company{padding-bottom: 25px; display: block; color: #000 !important; font-weight: 500;}
.before .fields img{width: 54px; height: 36px; display: flex; justify-content: flex-end; margin: 25px calc(100% - 54px);}
.before a.more{font-size: 13px; font-weight: 500; display: block; text-align: right; padding-top: 25px; border-top: 1px solid #969696;}
.before a.more img{margin-left: 20px;}
.before .single-post h2{border-bottom: none; padding-top: 10px;}
.before .single-post.test{display: flex; flex-direction: column; margin-top: 50px;}
.before .single-post.test img{order: 2; border-radius: 50%; width: 77px; height: 77px; margin-bottom: 25px;}
.before .single-post.test .fields{order: 1;}
.before .single-post.test .desc-1{order: 3; font-weight: 500;}
.before .single-post.test h2{font-size: 20px !important; padding-bottom: 25px; line-height: 30px !important; font-weight: 300 !important;}
.before a.more.test{border-top: unset;}
.before .single-post.test p.desc{display: none;}

.map{background-color: #000; padding: 40px 0;position: relative; overflow: hidden;}
.map h2{color: #fff;}
.map p{color: #fff; width: 200px; padding: 25px 0;}
.map svg{transform: scale(2); transform-origin: left top;}
.map .map-pulse{height: 100%;}
.map .map-pulse .usa span{display: none;}
.map .map-pulse .usa{width: 3px; height: 3px; border-radius: 50%; background-color: #A18775; display: block; position: absolute; z-index: 99999999999; cursor: pointer;}
.map #usa-1{top: 78%; left: 12%;}
.map #usa-2{top: 79%; left: 15%;}
.map #usa-3{top: 80%; left: 22%;}
.map #usa-4{top: 77%; left: 24%;}
.map #usa-5{top: 73%; left: 32%;}
.map #usa-6{top: 77%; left: 33%;}
.map #usa-7{top: 79%; left: 32.5%;}
.map #usa-8{top: 81%; left: 33%;}
.map #usa-9{top: 76%; left: 39%;}
.map #usa-10{top: 75%; left: 41%;}
.map #usa-11{top: 73%; left: 39%;}
.map #usa-12{top: 73%; left: 44%;}

.map .map-pulse .eu span{display: none;}
.map .map-pulse .eu{width: 3px; height: 3px; border-radius: 50%; background-color: #A18775; display: block; position: absolute; z-index: 999999999999;}
.map #eu-1{top: 77%; right: 15%;}
.map #eu-2{top: 69%; right: 13%;}
.map #eu-3{top: 73%; right: 11%;}
.map #eu-4{top: 70%; right: 9%;}
.map #eu-5{top: 73%; right: 7%;}
.map #eu-6{top: 71%; right: 6%;}
.map #eu-7{top: 69%; right: 5%;}

.blog{padding: 50px 0; background: #fff;}
.blog h2{padding-bottom: 50px;}
.blog .single-post{padding-bottom: 50px;}
.blog .single-post img{width: 100%; height: auto;}
.blog .single-post p{font-weight: 500; padding-top: 25px; padding-bottom: 10px; margin-bottom: 0;}
.blog .single-post span{font-weight: 400; color: rgba(0, 0, 0, 0.25); margin-left: 25px;}
.blog .single-post h3 a{color: #000; text-decoration: none; font-weight: 300; line-height: 30px;}
.blog .btn{padding: 50px 0; border-top: 1px solid #969696; display: inline-block; width: 90%; transform: translate(5%, 0);text-align: end; font-size: 13px; font-weight: 500;}
.blog .btn img{margin-left: 10px;}

.footer{padding: 50px 0; background-color: #F8F6F4;}
.footer a.meet{position: revert; left: 0; transform: unset;}
.footer .arrow-ft{float: right;}
.footer .meet{margin: 25px auto; margin-bottom: 50px; color: #fff;}
.footer .footer1 .textwidget{text-align: center; display: flex; flex-direction: column; align-items: center;}
.footer .footer1 .textwidget p{display: none;}
.footer .footer1 .textwidget .logo{margin: 25px 0 50px 0;}
.footer .footer1 .textwidget a{color: #000; display: inline-block;}
.footer .footer1 .textwidget a img{margin-right: 10px;}
.footer .footer2 .textwidget{text-align: center;}
.footer .footer2 .textwidget p{padding: 50px 0 25px 0;}
.footer .footer2  ul{list-style: none; padding: 0; text-align: center;}
.footer .footer2  ul li a{color: #000; text-decoration: none; font-size: 16px; margin-bottom: 5px; display: block;}
.footer .footer3 .textwidget{text-align: center;}
.footer .footer3 .textwidget p:first-child{padding: 50px 0 25px 0;}
.footer .footer3 a{text-decoration: none; color: #000;}
.footer .footer3 .textwidget p:last-child{padding: 25px 0 50px 0;}
.footer .copy a{text-decoration: none; color: #000;}
.footer .copy img{transform: rotate(180deg);}
.footer .copy{text-align: center;}
.footer .copy .copt{justify-content: space-around;}
.footer .copy .top{padding-top: 50px;}
.footer .copy .top img{margin-left: 15px;}

/*KONIEC STRONA GŁÓWNA*/

/*CASE STUDIES*/
.single-case  .nav-top{margin-bottom: 40px;}
.single-case .mobile-menu span{background-color: #000;}
.single-case h1{margin-bottom: 20px !important;}
.single-case .box p{font-weight: 500;}
.single-case .box p.name{color: #949494; font-weight: 400;}
.single-case .share p{font-weight: 500; margin-top: 35px; margin-bottom: 25px !important;}
.single-case .share img{margin-right: 18px;}
.single-case img{max-width: 100%; height: auto;}
.single-case img.attachment-post-thumbnail{margin: 50px 0;}
.single-case h3{margin-top: 50px; margin-bottom: 23px;}
.single-case em{font-weight: 500; margin: 23px 0; display: block;}
.single-case .footer{}
.single-case .client{color: #949494;}
.next-story{background-color: #fff; margin-top: 150px;}
.next-story{padding-top: 100px; padding-bottom: 90px; text-align: center;}
.next-story h1{margin-bottom: 104px !important;}
.next-story img{width: 172px; height: 172px;}
/*KONIEC CASE STUDIES*/

/*ABOUT*/
.top-about{margin-top: 65px;}
.top-about .arrow{display: none;}
.top-about .attachment-post-thumbnail{max-width: 1258px; width: 100%; height: auto;width: 100%;padding-left: var(--bs-gutter-x,.75rem);margin-right: auto;margin-left: auto; margin-top: 50px; margin-bottom: 50px;}
.container.clear{clear: left;}
.container.clear img{max-width: 300px; max-height: 325px; display: block; margin: 0 auto; width: 100%; height: auto;}
.top-about p{font-size: 20px; margin-top: 47px; margin-bottom: 50px !important;}
.top-about p span{color: #A38877;}

.who h1{text-align: center; padding-bottom: 50px; border-bottom: 1px solid #969696;}
.who .box h3{font-size: 30px !important; font-weight: 300; margin-top: 50px;}
.who .box img{width: 200px; height: 200px; margin: 0 auto;margin-top: 50px;  display: block;}
.who{margin-bottom: 50px;}

.quote{background-color: #000; color: #fff; padding: 150px 0; padding-bottom: 110px;}
.quote img{width: 100%; height: auto; max-width: 293px; margin: 0 auto; display: block;}
.quote h2{color: #fff; padding: 50px 0;}
.quote a{color: rgba(255, 255, 255, 0.6); margin-bottom: 100px; display: block;}
.quote a:hover{color: rgba(255, 255, 255, 0.6);}
.quote .p p{margin-bottom: 40px !important;}

.video{padding: 50px 0;}
.video h1{margin-bottom: 50px !important;}
.video iframe{height: auto; margin-bottom: 50px;}
.page-id-103 .next-story{margin-top: 0;}
.top-about .vis .attachment-post-thumbnail{display: none;}
.video .wideo img{display: none;}
.page-template-page-about-php .mobile-menu span{background-color: #000;}

.page-template-page-about-php .before{padding-top: 0;}
.page-template-page-about-php .before .single-post.test{margin-top: 0; padding-top: 0;}
.candidate:after{content: ''; position: absolute;background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(https://talanoa.komart.online/wp-content/uploads/2021/06/DK4A0269-1.png); width: 100%; height: 359px;top:0; right: 0; z-index: 9; background-size: cover; background-repeat: no-repeat;}
.candidate.second:after{content: ''; position: absolute;background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(https://talanoa.komart.online/wp-content/uploads/2021/06/DK4A0377-1.png); width: 100%; height: 359px;top:0; right: 0; z-index: 9; background-size: cover; background-repeat: no-repeat;}
.candidate{position: relative; z-index: 999999999999; height: 359px;}
.candidate h1{position: absolute; top: 40%; z-index: 999999999; color: #fff; transform: translate(0, -40%);font-size: 30px !important;}
.candidate img{position: absolute; top: 60%; z-index: 999999999; color: #fff; transform: translate(0, -60%);filter: invert(100%) sepia(1%) saturate(4592%) hue-rotate(152deg) brightness(109%) contrast(101%); width: 105px; height: 72px; margin-top: 40px;}

.accordion{padding-bottom: 100px;}
.accordion h3.padd{font-weight: 300; padding: 30px 0;}
.accordion #flush-heading1{ margin-top: 54px;}
.accordion .accordion-body{margin-bottom: 54px;}
.accordion-button::after{background-image: url('https://talanoa.komart.online/wp-content/uploads/2021/06/Group-243.png') !important; width: 22px !important; height: 22px !important;}
.accordion-button .number{display: none;}
.accordion-item{background-color: #E5E5E5 !important;}
.accordion-button:not(.collapsed){background-color: #E5E5E5 !important; outline: none; color: #000 !important; box-shadow: none !important;}
.accordion-button{background-color: #E5E5E5 !important; box-shadow: none !important; border-top: 1px solid #969696 !important;}
.accordion-button:not(.collapsed)::after{transform: rotate(45deg) !important; background-size: contain !important;}
.accordion-button:not(.collapsed)::before{background-color: #A38877; content: ''; position: absolute; margin-left: auto; width: 44px; height: 44px; right: 10px; border-radius: 50%; top: 40px; transition: .3s ease-in-out;}
.accordion .right{padding: 25px 0;}

.page-id-177 .before{background-color: #F8F6F4; padding-top: 100px;}
.consultations{padding: 100px 0 150px 0; background-color: #000; color: #fff;}
.consultations h1{color: #fff; padding-bottom: 100px; border-bottom: 1px solid #CDCDCD;}
.consultations h2{margin-top: 100px; color: #fff; margin-bottom: 50px !important;}
.consultations .con span{margin-top: 50px; color: #A38877; display: block;}

/*LISTING CASE I TESTIMONIALS*/
.top-multi{padding: 130px 0 40px 0;}
.top-multi h1.home{color: #000; max-width: 80%;}
.top-multi h1.home span{color: #A38877;}

.listing .box-cat{display: flex; padding-bottom: 25px; border-bottom: 1px solid #969696; margin-bottom: 25px;}
.listing .box-cat p:last-child{margin-left: 35px;}
.listing .box-cat p{cursor: pointer; color: rgba(0, 0, 0, 0.5); transition: .3s ease-in-out;}
.listing .box-cat p.active{color: #000;}
.listing .single-post-list a{text-decoration: none; color: #000;}
.listing .single-post-list .title{margin-bottom: 25px !important;}
.listing .single-post-list .fields p.company{color:#949494;}
.listing .single-post-list .fields span.company{color:#000; font-weight: 500; margin-bottom: 30px;}
.listing .single-post-list .fields a img{width: 100%; height: auto; margin-top: 25px;}
.listing .single-post-list .fields a{display: block;}
.listing .single-post-list{padding-bottom: 25px; border-bottom: 1px solid #969696; }
.listing a.more{text-decoration: none; color: #000; float: right; margin: 25px 0 50px 0;}
.listing a.more img{transform: rotate(90deg); margin-left: 13px;}
.before.test{visibility: hidden; opacity: 0;  height: 0; transition: .3s ease-in-out;}
.before.test.active{visibility: visible; opacity: 1; height: 100%;}
.listing .case{visibility: hidden; opacity: 0;  height: 0; transition: .3s ease-in-out;}
.listing .case.active{visibility: visible; opacity: 1; height: 100%;}
.before.test .accordion-item{border: none!important;}
.before.test .accordion-button:not(.collapsed)::after{transform: rotate(45deg) !important; background-size: contain !important;}
.before.test .accordion-button:not(.collapsed)::before{background-color: #A38877; content: ''; position: absolute; margin-left: auto; width: 44px; height: 44px; right: 10px; border-radius: 50%; top: 40px; transition: .3s ease-in-out;}
.before.test .single-post.test .desc-1{display: none;}
.before.test .accordion-button{flex-direction: column; border-top: none !important;}
.before.test .accordion-button::after{position: absolute; right: 20px; top: 50px;}
.before.test .single-post p{padding-bottom: 50px;}
.before.test .accordion-button:not(.collapsed)::after{filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(273deg) brightness(108%) contrast(101%);}
.before.test{padding-top: 0;}
.before.test .accordion-item{border-bottom: 1px solid #969696 !important;}
/*KONIEC CASE I TESTIMONIALS*/








@media(min-width: 460px){
	.map #usa-9{top: 70%; left: 39%;}
	.map #usa-10{top: 70%; left: 41%;}
	.map #usa-11{top: 65%; left: 39%;}
	.map #usa-12{top: 68%; left: 44%;}

	.map #eu-1{top: 73%; right: 15%;}
	.map #eu-2{top: 64%; right: 13%;}
	.map #eu-3{top: 69%; right: 11%;}
	.map #eu-4{top: 66%; right: 9%;}
	.map #eu-5{top: 69%; right: 7%;}
	.map #eu-6{top: 67%; right: 6%;}
	.map #eu-7{top: 65%; right: 5%;}
}


@media (min-width: 576px) {
	.map #eu-1{top: 70%; right: 15%;}
	.map #eu-2{top: 61%; right: 13%;}
	.map #eu-3{top: 66%; right: 11%;}
	.map #eu-4{top: 63%; right: 9%;}
	.map #eu-5{top: 66%; right: 7%;}
	.map #eu-6{top: 64%; right: 6%;}
	.map #eu-7{top: 61%; right: 5%;}

	.main .main-img {margin-left: 0px;}
}


@media (min-width: 768px) {
	.map #usa-10{top: 68%; left: 41%;}
	.map #usa-12{top: 66%; left: 44%;}

	.map #eu-1{top: 68%; right: 15%;}
	.map #eu-2{top: 57%; right: 13%;}
	.map #eu-3{top: 64%; right: 11%;}
	.map #eu-4{top: 61%; right: 9%;}
	.map #eu-5{top: 64%; right: 7%;}
	.map #eu-6{top: 62%; right: 6%;}
	.map #eu-7{top: 59%; right: 5%;}

	.main .main-img {height: 400px;}
}


@media (min-width: 992px) {

	.main{padding-top: 140px; padding-bottom: 200px;}
	.page-id-7 .nav-top{display: flex; justify-content: space-between; padding: 23px 0;}
	h1.home{font-size: 70px !important; line-height: 80px !important;}
	h1{font-size: 96px !important; line-height: 110px !important; font-weight: 400 !important; color: #000;}
	h2{font-size: 64px !important; line-height: 90px !important; font-weight: 300 !important; color: #000;}
	h3{font-size: 48px !important; line-height: 65px !important; font-weight: 400 !important; color: #000;}
	p{font-size: 18px;}
	.main .box .title{display: block;}
	.title-blok{display: none !important;}



	.map-title{display: flex; justify-content: center;}
	.map-title h2{margin-right: 50px;}
	.map{overflow:hidden;}
	.map .map-pulse .usa,
	.map .map-pulse .eu{height: 7px; width: 7px; cursor: pointer;}
	.map svg{transform: scale(1); height: 993px; width: 2025px; background-size: cover;}
	.map{height: 947px;}

	.map .map-pulse .usa.active{display: flex;flex-direction: column-reverse; align-items: center; animation: pulse 2s infinite;}
	.map .map-pulse .usa.active span.active{display: inline-block; color: #A18775; background-color: black; padding: 10px; width: auto; border-radius: 15px; min-width: 150px; text-align: center; z-index: 999999999999; margin-bottom: 20px;}

	.map .map-pulse .eu.active{display: flex;flex-direction: column-reverse; align-items: center; animation: pulse 2s infinite;}
	.map .map-pulse .eu.active span.active{display: inline-block; color: #A18775; background-color: black; padding: 10px; width: auto; border-radius: 15px; min-width: 150px; text-align: center; z-index: 999999999999; margin-bottom: 20px;}
	@keyframes pulse {
		0% {
		  transform: scale(0.95);
		  box-shadow: 0 0 0 0 rgba(161, 135, 117, .7);
		}

		70% {
		  transform: scale(1);
		  box-shadow: 0 0 0 10px rgba(255, 177, 66, 0);
		}

		100% {
		  transform: scale(0.95);
		  box-shadow: 0 0 0 0 rgba(255, 177, 66, 0);
		}
	  }

	.map #usa-1{top: 73%; left: 11%;}
	.map #usa-2{top: 74%; left: 14%;}
	.map #usa-3{top: 77%; left: 22%;}
	.map #usa-4{top: 72%; left: 24%;}
	.map #usa-5{top: 69%; left: 32%;}
	.map #usa-6{top: 73%; left: 33%;}
	.map #usa-7{top: 75%; left: 32.5%;}
	.map #usa-8{top: 77%; left: 33%;}
	.map #usa-9{top: 71%; left: 38%;}
	.map #usa-10{top: 70%; left: 40%;}
	.map #usa-11{top: 68%; left: 38%;}
	.map #usa-12{top: 68%; left: 43%;}

	.mobile-menu{display: none;}
	.home .desktop-menu{display: block; color: #fff; text-decoration: none; font-size: 15px; font-weight: 700; margin-right: 60px;}
	.desktop-menu:hover{color: #fff;}
	.home .nav-top.active{background-color: #000; }
	.home .nav-top.active .logo{filter: invert(100%) sepia(0%) saturate(7449%) hue-rotate(136deg) brightness(97%) contrast(113%) !important;}
	.nav-top.active .desktop-menu{color: #000; position: absolute; top: 23px; right: 0;}
	.home .menu-box{width: 40%; right: 0; left: unset; top:0; display: flex; flex-direction: column; justify-content: center;}
	.menu-box ul{margin-bottom: 0;}
	.menu-main-menu-container{padding: 0 80px;}
	.home .menu-box .soc{padding: 0 80px; width: 87%;}

	h1.home{padding-bottom: 130px;}
	.main .main-img{margin-bottom: 0px; background-position: center left; position: relative;}
	.main .main-img a{position: absolute; top: -86px; right: 0px; left: unset;}
	.main .year{padding-top: 86px;}
	.main .gold{padding-top: 200px;font-size: 48px; line-height: 65px; font-weight: 300;}
	.main .box{width: 100%; max-height: 718px; justify-content: space-between; position: relative; padding: 50px 60px; height: unset; height: 718px; overflow: hidden;}
	.main a.box-0{padding-right: 50px; display: flex;}
	.main a.box-1{padding-left: 50px; display: flex;}
	.main .box-1{margin-top: 80px;}
	.main .box .title{font-size: 64px; line-height: 90px; max-width: 80%; z-index: 99999999999; border-bottom: none;}
	.main .box .cat{z-index: 999999999;}
	.main .box img{margin-left: 5px; margin-bottom: 3px;}
	.main .box::before{content: ''; position: absolute; width: 100%; height: 100%; background-color: rgba(34, 34, 34, 1); top:0; left: 0; transition: .3s ease-in-out;}
	.main .box div{z-index: 999999999;}
	.main .box div:nth-child(2){border-top:  1px solid rgba(255, 255, 255, 0.5); padding-top: 24px;}
	.main .box:hover::before{background-color: rgba(34, 34, 34, 0);}
	.main .more{margin-bottom: 150px; padding-bottom: 0;}

	.before{padding-top: 150px; padding-bottom: 200px;}
	.before h2{padding-bottom: 100px;}
	.before .single-post{padding: 100px 0; display: flex; position: relative;}
	.before .single-post h2{max-width: 340px; padding-top: unset; margin-right: 165px;}
	.before .single-post p{max-width: 370px;}
	.before .single-post span.company{font-weight: 500; margin-bottom: 26px;}
	.before .single-post .fields{margin-top: 15px;}
	.before .single-post .fields a img{position: absolute; left: -50px; display: block; top: 100px; width: 107px; height: 74px;}
	.before a.more{padding-top: 50px; font-size: 18px;}

	.before .single-post.test{padding-bottom: 40px; flex-direction: unset;}
	.before .single-post.test h2{max-width: unset; margin-right: 0; padding-bottom: 0; font-size: 64px !important;}
	.before .single-post.test img{border-radius: 50%; margin-right: 155px; order: unset; width: 144px; height: 144px;}
	.before .single-post.test p.desc{font-weight: 500; margin-top: 40px; margin-bottom: 40px; display: block; width: 100%; max-width: unset;}
	.before a.more.test{border-top: none; padding-top: 0;}
	.before .single-post.test .desc-1{display: none;}

	.blog{padding-bottom: 100px;}
	.blog-0{padding-right: 50px !important;}
	.blog-1{padding-left: 50px !important;}
	.blog .single-post p{padding-top: 50px;}
	.blog .single-post h3 a{font-size: 36px;}
	.blog .btn{width: 100%; transform: none; font-size: 18px;}
	.blog .btn img{margin-left: 14px;}

	.footer .top{padding: 140px 0; align-items: center;}
	.footer .arrow-ft{float: none;}
	.footer .meet{margin-bottom: 0; margin-top: 0; float: right; margin: unset;}
	.footer .footer1 .textwidget{align-items: flex-start;}
	.footer .middle{margin-top: 160px;}
	.footer .footer2{line-height: 36px; padding-right: 197px;}
	.footer .footer2 .textwidget p{padding: 22px 0 25px 0;}
	.footer .footer3 .textwidget p:first-child{padding: 22px 0 25px 0;}
	.footer .footer3 .textwidget{text-align: left; margin-left: 94px;}
	.footer .footer3{line-height: 36px;}
	.footer .footer1 .textwidget p{display: block; text-align: left; color: #969696; max-width: 350px; margin-bottom: 39px !important;}
	.footer .footer1 .textwidget .logo{width: 198px; height: 31px; margin-bottom: 113px;}
	.footer .copy{border-top: 1px solid #969696; margin-top: 112px;}
	.footer .copy .copt{justify-content: left; align-items: center; margin-top: 54px; margin-bottom: 94px;}
	.footer .copy .copt a {font-size: 18px; margin-left: 40px;}
	.footer .copy .top{padding-top: unset; padding-bottom: unset;}
	.footer{padding-bottom: 0;}
	.footer .copy a.gotop{margin-top: 54px; display: block; float: right;}

	/*CASE STUDIES*/
	p.cat-name{font-weight: 500;}
	.single-case .boxes{display: flex; margin-top: 80px;}
	.single-case .boxes .box{margin-right: 160px;}
	.single-case .boxes .box:last-child{margin-right: unset;}
	.single-case .share{margin-top: 80px;}
	.single-case .row.builder .build:nth-child(2){flex: 0 0 auto;width: 58.3333333333%; margin-left: 105px;}
	.single-case img.attachment-post-thumbnail{margin-bottom: 0;}
	.single-case h3{margin-top: 50px;}
	.next-story{padding-top: 185px; padding-bottom: 176px; text-align: center;}
	.next-story h1{margin-bottom: 104px !important;}
	/*KONIEC CASE STUDIES*/
	.single .menu-box,
	.page-template-page-about-php .menu-box,
	.page-template-page-list-case .menu-box{position: unset; height: unset; width: unset; visibility: visible; opacity: 1; width: 100%;}
	.single .menu-box ul,
	.page-template-page-about-php .menu-box ul,
	.page-template-page-list-case .menu-box ul{display: flex; align-items: center; border-bottom: none; padding: 0; margin: unset; width: 100%;}
	.single .menu-box nav,
	.page-template-page-about-php .menu-box nav,
	.page-template-page-list-case .menu-box nav{padding: 0;}
	.single .menu-box  ul li a:hover,
	.page-template-page-about-php .menu-box ul li a:hover,
	.page-template-page-list-case .menu-box ul li a:hover{border-bottom: none; border-top: 2px solid #000;}
	.single .menu-box ul a,
	.page-template-page-about-php .menu-box ul a,
	.page-template-page-list-case .menu-box ul a{font-size: 15px; border-bottom: none; border-top: 2px solid #E5E5E5; margin-right: 24px !important; display: inline-block;}
	.single .menu-box ul a:last-child,
	.page-template-page-about-php .menu-box ul a:last-child,
	.page-template-page-list-case .menu-box ul a:last-child{margin-right: unset;}
	.single .soc,
	.page-template-page-about-php .soc,
	.page-template-page-list-case .soc{display: none;}

	/*PAGE ABOUT*/
	.top-about{margin-top: 130px;}
	.top-about .attachment-post-thumbnail{float: right; display: none;}
	.top-about .vis .attachment-post-thumbnail{display: flex; margin-top: 0;}
	.top-about h1{max-width: 80%; margin-bottom: 200px !important;}
	.container.clear{clear: right;}
	.top-about .arrow{display: flex;}
	.top-sec{margin-bottom: 150px;}
	.container.clear .row .col-12:first-child{padding-right: 50px !important;}
	.container.clear .row .col-12:last-child{padding-left: 50px !important;}
	.container.clear .row .col-12:last-child p{font-size: 48px; max-width: 800px; margin-top: 0;}
	.container.clearr .row .col-12:last-child p{font-size: 48px; max-width: 800px; margin-top: 0;}
	.container.clearr .top-sec{margin-bottom: 0;}
	.container.clearr .top-sec .vis{height: unset;}
	.container.clear{margin-bottom: 150px;}
	.who h1{padding-bottom: 100px;}
	.who{ margin-bottom: 200px;}
	.who .col-12 .box{margin-top: 100px;}
	.who .col-12:nth-child(1) .box{margin-top: 150px;margin-right: 50px;}
	.who .col-12:nth-child(2) .box{margin-top: 150px; margin-left: 50px;}
	.who .col-12:nth-child(3) .box{margin-right: 50px;}
	.who .col-12:nth-child(4) .box{margin-left: 50px;}
	.who .col-12 .box h3{max-width: 215px; line-height: 65px !important; font-size: 48px !important; margin-bottom: 50px;}
	.quote{position: relative;}
	.quote img{position: absolute; top: 150px; left: 25%; z-index: 1;}
	.quote h2{z-index: 999999; position: relative; padding-top: 190px; max-width: 800px;}
	.padd .col-12:nth-child(1) p{margin-right: 50px;}
	.padd .col-12:nth-child(2) p{margin-left: 50px;}
	.video{padding: 200px 0;}
	.video h1{margin-bottom: 100px !important;}
	.video iframe{width: 100%; height: 628px; margin-bottom: 0 !important;}
	.video .wideo img{position: absolute; right: 71px; bottom: 74px; cursor: pointer; display: block;}
	.video .vp{margin-top: 100px;}
	.top-about .attachment-post-thumbnail{position: absolute;}
	.top-about .vis{height: 749px;}
	.who .box img{width: 294px; height: 294px; margin: 0 auto;}
	.page-template-page-about-php .before{padding-bottom: 0;}
	.candidate{position: relative; z-index: 999999999999; height: 951px;}
	.candidate h1{position: absolute; top: 40%; z-index: 999999999; color: #fff; transform: translate(0, -40%); font-size: 91px !important; margin-left: 100px;}
	.candidate img{position: absolute; top: 60%; z-index: 999999999; color: #fff; transform: translate(0, -60%); font-size: 91px !important; margin-left: 100px; filter: invert(100%) sepia(1%) saturate(4592%) hue-rotate(152deg) brightness(109%) contrast(101%);}
	.candidate:before{content: ''; position: absolute; background-color: #000; width: 50%; height: 951px;top:0; left: 0; z-index: 9;}
	.candidate:after{content: ''; position: absolute;background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(https://talanoa.komart.online/wp-content/uploads/2021/06/DK4A0269-1.png); width: 50%; height: 951px;top:0; right: 0; z-index: 9;}
	.candidate.second:after{content: ''; position: absolute;background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url(https://talanoa.komart.online/wp-content/uploads/2021/06/DK4A0269-1.png); width: 50%; height: 951px;top:0; right: 0; z-index: 9;}
	.accordion-button .number{display: block; margin-right: 170px;}
	.accordion-button .padd{display: flex;}
	.accordion-button::after{height: 43px!important; width: 43px!important; background-size: cover !important; background-repeat: no-repeat !important;}
	.accordion-button:not(.collapsed)::before{width: 98px; height: 98px; right: -5px; top: 50%; transform: translate(0, -50%);}
	.accordion h3.padd{padding: 88px 0;}
	.accordion .accordion-body{margin-bottom: 100px;}
	.accordion .right{padding: 100px 0;}
	.consultations{padding: 150px 0 200px 0; background-color: #000; color: #fff;}
	.consultations h1{color: #fff; padding-bottom: 100px; border-bottom: 1px solid #CDCDCD;}
	.consultations h2{margin-top: 100px; color: #fff; margin-bottom: 50px !important;}
	.consultations .con .col-12:nth-child(1) .box{margin-right: 50px;}
	.consultations .con .col-12:nth-child(2) .box{margin-left: 50px;}
	.consultations .con span{margin-top: 50px; color: #A38877; display: block;}
	.page-id-177 .before{padding-top: 200px;}
	/*KONIEC PAGE ABOUT*/

	/*LISTING CASE STUDIES*/
	.listing .box-cat p:last-child{margin-left: 90px;}
	.listing .single-post-list{display: flex; justify-content: space-between; padding: 105px 0;}
	.listing .single-post-list h2{max-width: 500px; font-size: 48px !important; line-height: 65px !important;}
	.listing .single-post-list .fields{display: flex; width: 50%; justify-content: space-between;}
	.listing .single-post-list .fields img{max-width: 200px; max-height: 110px;}

	.before.test .right .desc{margin-top: 0 !important; line-height: 30px; max-width: 220px !important; font-weight: 500;}
	.before.test .right .desc span{color: #949494; font-weight: 400;}
	.before.test .fields h2{line-height: 65px !important;}
	.before.test .accordion-button{flex-direction: row; padding-bottom: 90px;}
	.before.test .accordion .right{margin-left: 0 !important;}
	.before.test .accordion-button:not(.collapsed)::before{width: 98px; height: 98px; top: 70px; right: -5px;}
	.before.test .single-post p{width: 100%; max-width: none;}
	.before.test .single-post.test{margin-top: 0 !important; padding-top: 50px;}
	/*KONIEC LISTINGU*/
}


@media (min-width: 1200px) {

	/*ZMIANA BOOTSTRAPA*/
	.container{padding-left: 0; padding-right: 0;max-width: 1200px !important;}
	.row > * {padding-right:0px !important; padding-left:0px !important;}
	.container.nav{padding-right: 0; padding-left: 0; margin-left: 60px; margin-right: 60px; justify-content: space-between; display: flex; flex-wrap: unset;}
	/*KONIEC ZMIANY BOOTSTRAPA*/

}


@media (min-width: 1400px) {}




.mt-25
{margin-top:10px;}

.ct-ultimate-gdpr-cookie-modal-slider-wrap {display: none;}


@media (min-width: 992px) {

    .before .single-post.test h2 {line-height: 90px !important;}
    .blog .blog-0 {padding-right: 50px !important;}
    .blog .blog-1 {padding-left: 50px !important;}
    .main .main-img {position: inherit;}
    .hero__img {height: 815px !important; background-size: cover; width: 1600px; left: 0; background-position: center; position: iherit !important;}
    .main a.meet {position: inherit !important; top: -86px; right: 0px; left: auto; width: 226px; height: 226px;}
	.main .year {font-size: 200px; line-height: 200px;}

}

.map .map-pulse .eu, .map .map-pulse .usa{display: flex;flex-direction: column-reverse; align-items: center; animation: pulse 2s infinite;}
	@keyframes pulse {
		0% {
		  transform: scale(0.95);
		  box-shadow: 0 0 0 0 rgba(161, 135, 117, .7);
		}

		70% {
		  transform: scale(1);
		  box-shadow: 0 0 0 10px rgba(255, 177, 66, 0);
		}

		100% {
		  transform: scale(0.95);
		  box-shadow: 0 0 0 0 rgba(255, 177, 66, 0);
		}
	  }
